Subject: Re: bug#3736: 23.1.50; Please use null-device instead of /dev/null

From: Jason Rumney <[email-masked]>
Date: Thu, 02 Jul 2009 22:14:15 +0800

Sven Joachim wrote:
> Not really, you know what null-device should be for the local machine,
> but not for remote computers.
>   

Probably the best solution is for tramp to implement a general 
server-local-variable mechanism, as there are probably other variables 
that need different values for different servers too.  The user could 
then configure a variable (such as tramp-server-local-variable-alist) to 
define any such variables that they need to, which would then be let 
bound as appropriate in tramp functions.